// this file gets auto-imported into every vue component
// https://vuetifyjs.com/en/customization/sass-variables#variable-api

@import "variables/theme_colors.scss";

// Globals
$material-light: (
  'background': $theme-background-light
);
$material-dark: (
  'background': $theme-background-dark
);
// $body-font-family: 'Work Sans', serif;
// $border-radius-root: 6px;
// $font-size-root: 14px;

// Variables must come before the import
// $btn-letter-spacing: 0;
// $btn-font-weight: 400;
// $list-item-title-font-size: 0.929rem;
// $list-item-dense-title-font-size: 0.929rem;
// $list-item-dense-title-font-weight: initial;
// $fab-icon-sizes: (
//   'small': 20
// );
// $btn-sizes: (
//   'default': 41,
//   'large': 54
// );

// $headings: (
//   'h1': (
//     'size': 3.3125rem,
//     'line-height': 1.15em
//   ),
//   'h2': (
//     'size': 2.25rem,
//     'line-height': 1.5em
//   )
// );